package org.apache.seatunnel.datasource.plugin.access.jdbc;

import java.time.LocalDateTime;

/**
 * @description：TODO
 * @author： sy
 * @create： 2024/4/14 22:53
 */
public class FilieInfo {
    private String database;
    private LocalDateTime dateTime;

    public String getDatabase() {
        return database;
    }

    public void setDatabase(String database) {
        this.database = database;
    }

    public LocalDateTime getDateTime() {
        return dateTime;
    }

    public void setDateTime(LocalDateTime dateTime) {
        this.dateTime = dateTime;
    }
}
